Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::User::LogCallback

Logfile callback prototype.

Parameters:
  `userData` - optional user data
  `string` - string content
  `length` - string length

Details

### LogCallback

    public typedef void( NST_CALLBACK* LogCallback )( UserData userData, const char* string, ulong length );

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD